<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<teiCorpus xmlns:xi="http://www.w3.org/2001/XInclude" xmlns="http://www.tei-c.org/ns/1.0">
<xi:include href="NKJP_header-main.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:id="txt_text" xml:lang="pl">
<body xml:id="txt_body">
<div xml:id="txt_1-div">
<ab xml:id="txt_1.1-ab">Inkasent - jest to osoba prawna , fizyczna lub jednostka organizacyjna nie mająca osobowości prawnej , obowiązana do pobrania od podatnika podatku i wpłacenia go we właściwym terminie organowi podatkowemu .</ab>
<ab xml:id="txt_1.2-ab">Organ podatkowy nie może ściągnąć z inkasenta podatku , jeśli podatnik nie uiścił wcześniej tej daniny .</ab>
<ab xml:id="txt_1.3-ab">Za pośrednictwem inkasentów może być zarządzony pobór podatków : rolnego , leśnego , od nieruchomości .</ab>
</div>
</body>
</text>
</TEI>
</teiCorpus>
